require('../../constants-DJrjLmh5.cjs');
require('../../errors-BtJEw2Z-.cjs');
require('../../define-BfP4rFlE.cjs');
require('../../url-utils-Bn5EoScr.cjs');
require('../../logging-CkAJKyq2.cjs');
require('../../schema-DoWJbcHt.cjs');
require('../../errors-Bmqdg5Q6.cjs');
require('../../client-C2TwbSm-.cjs');
require('../../types-D10T4PdD.cjs');
require('../../api-client-BsHWi0-I.cjs');
require('../../validate-region-url-dzz6t54w.cjs');
require('../../api-CZD9zwQ-.cjs');
require('../../slug-validation-DMk8Dyuh.cjs');
require('../../schema-Cv_VNAHz.cjs');
require('../../openai-provider-DhSY7kTj.cjs');
require('../../callEmbeddedAgent-KKTSTD7W.cjs');
require('../../utils-DUJcA3eH.cjs');
require('../../whoami-DBSqcCGl.cjs');
require('../../dataset-fields-C0m-vwNH.cjs');
require('../../config-DbQP60oo.cjs');
require('../../agent-BMCJjVaJ.cjs');
require('../../formatters-CkbVfXEE.cjs');
const require_handler = require('../../handler-Fsqncg_W.cjs');

module.exports = require_handler.handler_default;